cancel
Showing results for 
Search instead for 
Did you mean: 

Smart Bluetooth

Anonymous
Not applicable

Hello everybody

I have wiced_sense tag when try to connect with my mobile phone it ask me form update to firmware1.3 and when I done the update from my mobile phone the wiced_sense work fine

But when I want to update to wiced sense from my SDK 2.1

Firstly when I build it make.file exe gives a eror . Then I changed the make file exe . I replace the make file exe in final1.3 firmware with the old firmware 1.1 then the build is done .

Application is running its ok.

But when I try to connect with my mobile phone again it ask me to update to 1.3 even I allready update it from my computer with SDK2.1

I have special extra codes inside the wiced_sense and for  updating  from my mobile phone ; Its not a good idea for protecting my extra codes.

What am I doing wrong ?

0 Likes
1 Solution
Anonymous
Not applicable

No more need help

I solve the problem istead of IDE 2.1.1

I download the IDE 2.2.2 which also comes the wiced_sense app allready inside the ide

I update the wiced sense from Smart IDE 2.2.2 now everything wroks fine

View solution in original post

0 Likes
2 Replies
Anonymous
Not applicable

I am taking this eror when I want to build the firmware1.3final 

make.exe[1]: *** No rule to make target '../../build/wiced_sense-BCM920737TAG_Q32-rom-ram-Wiced-release/drivers/l3gd20_driver.o', needed by '../../build/wiced_sense-BCM920737TAG_Q32-rom-ram-Wiced-release/A_20737A1-wiced_sense-rom-ram-spar.elf'.  Stop.

Makefile:329: recipe for target 'wiced_sense-BCM920737TAG_Q32' failed

make: *** [wiced_sense-BCM920737TAG_Q32] Error 2

0 Likes
Anonymous
Not applicable

No more need help

I solve the problem istead of IDE 2.1.1

I download the IDE 2.2.2 which also comes the wiced_sense app allready inside the ide

I update the wiced sense from Smart IDE 2.2.2 now everything wroks fine

View solution in original post

0 Likes